﻿html {
  scroll-behavior: smooth;
  scroll-padding-top: 40px;
}


/* サブページ */
body.page {
  background-color: transparent;
}
body.page .article {
  position: relative;
}
body.page .article .locus {
  margin-bottom: 1.4em;
}
body.page .article .txtbox {
  border: 1px solid #cccccc !important;
  padding-top: 2.5em;
}
body.page .article .nav {
}

.article h1 {
  background: #d9f3ff;
  width: 100%;
  box-sizing: border-box;
  padding: 1em 1em;
  margin: 0.6em 0 0 0;
  border: none;
}
.article h1::before {
    content: none;
}
.article h1::after {
    content: none;
}



/* 見出し */
#main h1 {
  background: #d9f3ff;
  width: 100%;
  box-sizing: border-box;
  padding: 1em 1em;
  border: none;
}
#main h1::before {
    content: none;
}
#main h1::after {
    content: none;
}
#main h2 {
  font-size: 1.4em;
}
#main h2::before {
  width: 0.3em;
  top: 0.6em;
  bottom: 0.6em;
  background-color: #2589d0;
  color: #4a4a4a;
}
.article .news_section > h2:first-child {
	margin: 0.8em 0.8em 0.2em 0.8em !important;
}

#main h3 {
    font-size: 1.3em;
    position: relative;
    padding: .3em 0 .2em 1.4em;
    border-bottom: 3px solid #2589d0;
    color: #333333;
}

#main h3::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #2589d0;
    content: '';
}

#main h3::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #2589d0;
    content: '';
}

#main h4 {
    margin-left: -1.0em;
    font-size: 1.2em;
    display: flex;
    align-items: center;
    column-gap: 8px;
    color: #333333;
}
#main h4::before {
    background: none;
    position: initial;
    width: 0.8em;
    height: 0.4em;
    border-bottom: 4px solid #2589d0;
    border-left: 4px solid #2589d0;
    transform: rotate(-45deg) translate(2px, -2px);
    content: '';
}

#main h5 {
  margin-left: -0.6em;
  font-size: 1.1em;
  display: flex;
  align-items: center;
  margin-bottom: 0.5em;
}
#main h5::before {
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #a4a4a4;
  margin-right: 0.35em;
}

#main h6 {
  font-size: 1.15em;
  margin: 0 0 0.4em 0;
}


/* 左メニュー */
.article .nav.subnav dl {
    list-style-type: none;
    padding: 1em 1em 1em 1em;
    border: 1px solid #cccccc !important;
    background: none;
    font-size: 15px;
    font-weight: normal;
}
.article .nav.subnav dl dd {
    display: flex;
    background: none;
    border: none !important;
    line-height: 1.6;
}
.article .nav.subnav dl dd a::before {
    color: #2589d0;
    content: "・";
    display: inline-block;
}
.article .nav.subnav dl dd a {
    display: inline-flex;
    padding: .3em .3em .3em 0;
    background: none;
    flex: 1;
}
.article .nav.subnav dl dt {
    background: none;
    margin-bottom: 0.5em;
}
.article .nav.subnav dl dt p {
    padding: 0.4em 0 0.2em 0;
}

.article .nav.subnav dl dd.selectpage {
  background-color: #d9f3ff;
}

@media screen and (max-width: 787px) {
  .article .nav.subnav {
    margin-top: 0 !important;
  }
}


/* リスト */
#main ul:not(.box-image, .thumbnail) {
  list-style: none;
  padding: 0 0 0 0.4em;
  display: flex;
  flex-flow: column;
}
#main ul:not(.box-image, .thumbnail) > li {
  position:relative;
  padding: 0 0 0 20px;
  margin: 0.6em 0 0.6em 0px;
  font-size:14px;
  line-height: 1.4;
  max-width: 630px;
}
#main ul:not(.box-image, .thumbnail) > li:before{
  background: none;
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  margin-top: 0.28em;
  background: #a0d4ee;
  top: 0.35em;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#main ul:not(.box-image, .thumbnail) > li:after {
  content: "";
  position: absolute;
  width: 100%;
  max-width: 600px;
  height: 1px;
  bottom: -0.2em;
  left: 0;
  border-bottom: dashed 1px #a0d4ee;
}

body.no_nav #main ul:not(.box-image, .thumbnail) > li {
  max-width: 920px;
}
body.no_nav #main ul:not(.box-image, .thumbnail) > li:after {
  max-width: 900px;
}

#main ol:not(.box-image, .thumbnail) > li {
	list-style: inherit;
}
#main ol:not(.box-image, .thumbnail) > li::before {
	content: none;
}



/* アコーディオン */
.accordion summary {
  list-style: none;
  cursor: pointer;
  display: inline-block;
}
.accordion summary:hover {
  opacity: 0.7;
}
.accordion summary:after {
  display: inline-block;
  transform: translateY(-25%) rotate(45deg);
  width: 0.5em;
  height: 0.5em;
  border-bottom: 3px solid #2589d0;
  border-right: 3px solid #2589d0;
  content: '';
  transition: transform .3s;
  margin-left: 0.6em;
}
.accordion[open] summary:after {
  transform: rotate(225deg);
}
.accordion .accordion_content {
  border: 1px solid #2589d0;
  margin: 0 0 0.75em 0!important;
  padding: 0.4em 0.6em!important;
}
.accordion .accordion_content > *:last-child {
  margin-bottom: 0;
}



/* 関連ファイル */
#main .file_section ul li {
  padding: 0;
}
#main .file_section ul li::before {
  content: none;
}
#main .file_section ul li a {
  line-height: 1.4;
}

/* 関連リンク */
#main .link_section ul li {
  padding: 0;
}
#main .link_section ul li::before {
  content: none;
}
#main .link_section ul li a {
  line-height: 1.4;
}


